:root{
    --black: #333740;
}

body{
    font-family: 'Raleway', sans-serif;
}

a{
    color: inherit;
    transition: all .2s;
}

a:hover{
    text-decoration: none;
    color:#d0ad55;
}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

img{
    max-width: 100%;
    object-fit: cover;
}
p {
    font-size: 16px;
}
.btn{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-blue{
    background-color: #448aff;
    color: #fff;
}

.btn-white{
    background-color: #fff;
    color: #0d1a2f;
}

.header-1{
    background-color: rgba(163,163,163,.5);
    font-family: 'Poppins';
    position: absolute;
    width: 100%;
    z-index: 9;
}

.header-1 .header-top-container{
    font-size: 14px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    background-color: #292d38;
}

.header-top{
    display: flex;
    justify-content: space-between;
}

.header-1 .header-top a + a {
    margin-left: 35px;
}

.header-1 a:hover{
    color: #d0ad55;
}

.header-1 .header-top-right a + a {
    margin-left: 25px;
}

.header-bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    display: inline-flex;
    padding: 15px 0px;
}

.logo span{
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
}

.header-bottom-container.fixed .logo span {
    color:var(--black);
}

.logo a {
    display: flex;
    align-items: center;
}

.logo a span {
    margin-left: 10px;
}

.header-1 .main-menu ul{
    display: flex;
}

.header-1 .main-menu ul li{
    font-weight: 600;
    position: relative;
    color: #282c35;
    overflow: hidden;
}

.header-1 .main-menu > ul > li a{
    display: inline-block;
    padding: 35px 0px;
}

.header-1 .main-menu > ul > li:not(.no-menu-border) a::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: -100%;
    width: 100%;
    height: 2px;
    background-color: #fff;
    visibility: hidden;
    transition: all .5s;
}

.header-1 .main-menu > ul > li a:hover::after{
    left: 0;
    visibility: visible;
}

.header-1 .main-menu > ul > li + li {
    margin-left: 35px;
}

.header-1 .main-menu ul ul{
    display: none;
    position: absolute;
    background-color: rgb(51, 55, 64);
    color: #fff;
    width: max-content;
}

.header-1 .main-menu ul li:hover ul{
    display: flex;
    flex-direction: column;
}

.header-1 .main-menu ul li.has-menu{
    overflow: unset;
}
.header-1 .main-menu ul ul a {
    color:  #fff;
    font-weight:  normal;
    width:  100%;
    padding: 20px 15px 20px 15px;
}
.header-1 .main-menu ul ul a:hover {
    background-color: rgba(41, 44, 51, 1);
}
.slider .slide{
    height: auto;
    position: relative;
}

.slider .slide img{
    width: 100%;
    height: auto;
    object-fit: contain
}

.slider .slide .slide-img::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2);
}

.slide-fly {
    position: absolute;
    width: 100%;
    top: 0;
}

.slide-fly .container{
    position: relative;
    height: 100vh;
}

.slide-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%
}

.slide-content .slide-content-desc{
    font-size: 60px;
    color: #fff;
}

.slide-content-buttons{
    margin-top: 50px;
}

.slide-content-buttons a{
    font-weight: 600;
    text-transform: uppercase;
    padding: 15px 20px;
}

.slide-content-buttons a + a{
    margin-left: 20px;
}

.slider.owl-carousel .owl-nav button{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 20px!important;
    background-color: rgba(163,163,163,.5);
    color: #fff!important;
    transition: all .3s;
}

.slider button.owl-next {
    right: 0;
}

.slider.owl-carousel .owl-nav button:hover{
    background-color: #448aff;
}

.owl-nav button:focus {
    outline: none;
}

.section-padding{
    padding: 100px 0px;
}

.list-widget-links {
    display: flex;
    flex-direction: column;
}

.list-widget-links a + a {
    border-top: 1px solid #fff;
}

.list-widget {
    background-color: #448aff;
    color: #fff;
    padding: 35px 30px;
}

.list-widget-links a {
    padding: 20px 0;
    font-family: 'Poppins'
}

.list-widget-title {
    margin-bottom: 20px;
    font-weight: 600;
    font-size:  18px;
    text-transform: uppercase;
}

.section-title{
    font-size: 36px;
    font-weight: 600;
    color: #0d1a2f;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
}

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.card-title{
    font-size: 18px;
    font-weight: 600;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 15px;
    margin-bottom: 20px; 
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.card-desc{
    color: #8b93a2;
    font-size: 14px;
    font-family: 'Poppins';
}

.services.owl-carousel .owl-nav.disabled {
    display: inline-block;
}
.services.owl-carousel .owl-nav{
    position: absolute;
    right: 0;
    top: 0;
    transform: translateY(-200%);
}
.services.owl-carousel .owl-nav button{
    padding: 10px 17px!important;
    background-color: rgba(163,163,163,.5);
    color: #fff;
    transition: all .3s;
}
.services.owl-carousel .owl-nav button.owl-prev{
    margin-right: 15px
}

.services.owl-carousel .owl-nav button:hover{
    background-color: #d0ad55;
}

.owl-nav button:focus {
    outline: none;
}

.section-title {
    padding-bottom:40px;
}

.short-way.row {
    position: absolute;
}

.short-way-title {
    font-size:18px;
    font-weight: 600;
    font-family: 'Poppins';
    text-transform: uppercase;
    margin-bottom: 36px;
    color:#fff;
}

.short-way-content {
    font-size: 14px;
    font-weight: 400;
    font-family: 'Poppins';
    color:#fff;

}

.short-way-phone {
    font-size: 24px;
    font-family: 'Poppins';
    margin-top: 25px;
    color:#fff;
}

.short-way-days-1 {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #fff;
    font-size: 14px;
    color:#fff;
}

.short-way-days-2 {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #fff;
    padding-top: 20px;
    font-size: 14px;
    color:#fff;
    
}

.short-way-days-3 {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #fff;
    padding-top: 20px;
    font-size: 14px;
    color:#fff;
}


.short-way-days-4 {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    font-size: 14px;
    color:#fff;
}

.short-way-one {
    background-color: #454851;
    padding: 50px 40px;
    height: 375px;
}

.short-way-two {
    background-color: #393D45;
    padding: 50px 40px;
    height: 375px;
}

.short-way-three {
    background-color: #353942;
    padding: 50px 40px;
    height: 375px!important;
}

.short-way .col-md-4{
    padding-right: 0!important;
    padding-left: 0!important;
}

.btn-border {
    background-color: transparent;
    border:1px solid #fff;
    color:#fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    padding: 10px 15px;
}

.btn-border-2 {
    margin-top: 40px;
}

.welcome-title {
    text-align: center;
    padding-top: 100px;
    padding-bottom: 70px;
}

.welcome-card-img img {
    border:1px solid #f3f3f3;
    padding: 27px;
    border-radius: 50px;
}

.welcome-card-img {
    padding-bottom: 30px;
}

.welcome-card-title {
    font-family: 'Raleway';
    font-weight: 600;
    font-size: 18px;
}

.welcome-card-content {
    font-family: 'Poppins';
    font-weight: 400;
    font-size:14px;
    color:#a2a9b5;
}

.welcome {
    padding-bottom:100px; 
}

.welcome-card-1 {
    text-align: center;
    padding: 40px 40px;
    box-shadow: 2px  2px 20px #d8d9de81;
}

.welcome-card-2 {
    text-align: center;
    padding: 50px 40px;
    box-shadow: 2px  2px 20px #d8d9de81;
    padding: 40px 40px;
}

.welcome-card-3 {
    text-align: center;
    padding: 50px 40px;
    box-shadow: 2px  2px 20px #d8d9de81;
    padding: 40px 40px;
}

.main-title {
    font-size:36px;
    font-family: 'Raleway';
    font-weight: 400;
}

.welcome-title p + p {
    font-family: 'Poppins';
    font-weight: 400;
    font-size:16px;
    color:#a2a9b5;
}

.we .card {
    text-align: center;
}

.we-are-here-title {
    text-align: center;
}

.btn-border-blue {
    border: 1px solid #d0ad55;
    color:#d0ad55;
    margin-bottom: 30px;
    margin-top: 30px;
}

.btn-border-blue:hover {
    background-color: #d0ad55;
    transition:.3s ease;
    color:#fff;
}

.we-are-main-title {
    font-size:36px;
    font-family: 'Raleway';
    font-weight: 400;
}

.we-are-here p + p {
    font-family: 'Poppins';
    font-weight: 400;
    font-size:16px;
    color:#a2a9b5;
}

.we .card {
    box-shadow: 2px  2px 20px #d8d9dea9;
}

.we .card-title {
    text-transform: uppercase;
}

.we-are {
    padding-top: 70px;
}

.we-are-here {
    background-color: #f7f7f7;
    padding-top: 100px;
    padding-bottom: 100px;
}

.owl-dots .active{
    width: 10px;
    height: 10px;
    background-color: #d0ad55!important;
    border-radius: 50%;
    outline: none;
}

.owl-dot{
    width: 10px;
    height: 10px;
    background: transparent!important;
    border: 1px solid #d0ad55!important;
    border-radius: 50%;
}

.owl-dots button + button {
    margin-left: 12px;
}

.owl-dots button {
    margin-top:70px;
    margin-left: 47%;
}

.counter {
    background-image: url(../img/counter.jpg);
    background-repeat: no-repeat;
    background-position-y: center;
    padding-top: 80px;
    padding-bottom: 80px;
}


.counter-value {
    text-align: center;
}

.counter-number {
    font-size:40px;
    font-weight: 400;
    font-family: 'Raleway';
    color: #fff;
}

.counter-content {
    font-size: 18px;
    font-weight: 400;
    font-family: 'Poppins';
    color:#fff;
}

.customer-reviews {
    text-align: center;
    background-color: #f7f7f7;
}

.img-circle {
    border-radius: 100%;
    width: 100px!important;
    height: 100px;
    border:3px solid #fff;
    margin-left: 50%;
    transform: translateX(-50%);
    top: -19%;
    position: absolute;
    /*top:-30%;
    left:50%;
    transform: translateX(-50%);*/
}

.customer-card .card {
    border:none;
    box-shadow: 2px  2px 20px #d8d9de81;
    /*width: 360px;
    height: 320px;*/
}

.customer-card {
    padding-top: 75px;
    
    /*padding-bottom: 100px;*/
}

.customer-card-title {
    padding-top: 45px;
    padding-bottom: 10px;
    text-transform: uppercase; 
    font-size: 16px;
    font-weight: 600;
    font-family: 'Raleway';
}

.customer-who-is {
    padding-bottom: 20px;
    color:#448aff;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Poppins';

}

.customer-card-desc {
    color:#a2a9b5;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Poppins';
    padding-bottom: 30px;
    
}

.customer-main-title {
    font-size:36px;
    font-family: 'Raleway';
    font-weight: 400;
    padding-top: 100px;
}

.customer-reviews-title p + p {
    font-family: 'Poppins';
    font-weight: 400;
    font-size:16px;
    color:#a2a9b5;
    padding-bottom: 30px;
}


.customer-reviews-global .owl-carousel .owl-dots .active{
    width: 10px;
    height: 10px;
    background-color: #448aff!important;
    border-radius: 50%;
    outline: none;
}

.customer-reviews-global .owl-carousel  .owl-dot{
    width: 10px;
    height: 10px;
    background: transparent!important;
    border: 1px solid #448aff!important;
    border-radius: 50%;
}

.customer-reviews-global .owl-carousel .owl-dots button + button {
    margin-left: 12px;
}

.customer-reviews-global .owl-carousel .owl-dots button {
    margin-top:70px;
    margin-left: 1%;
}

.customer-reviews-global {
    padding-bottom: 100px;
}


.medical-card-title {
   
    padding-bottom: 2 0px;
    text-transform: capitalize; 
    font-size: 18px;
    font-weight: 600;
    font-family: 'Raleway';
}

.medical-card-desc {
    font-family: 'Poppins';
    font-weight: 400;
    font-size:14px;
    color:#a2a9b5;
    padding-bottom: 30px;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 30px;
}

.medical-card-author p {
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 400;
    color: #448aff;
}

.medical-news-main-title {
    font-size:36px;
    font-family: 'Raleway';
    font-weight: 400;
    text-align: center;
    padding-top: 100px;
}
.medical-news-title p + p {
    font-family: 'Poppins';
    font-weight: 400;
    font-size:16px;
    color:#a2a9b5;
    padding-bottom: 30px;
    text-align: center;
    
    
}

.medical .medical-card-body {
    padding: 30px 20px;
}

.medical .card {
    border: none;
    box-shadow: 2px  2px 20px #d8d9de81;
}

.medical {
    padding-bottom: 100px;
}

.img-author-circle {
    width: 40px!important;
    height: 40px;
    border-radius:100%;
    margin-right: 15px;
}

.medical-card-author {
    display: flex;
    flex-direction: row;
    
    
}

.medical-news {
    padding-bottom: 100px;
}





.medical-news .medical-news-area .owl-carousel .owl-dots button + button {
    margin-left: 12px;
}

.medical-news .medical-news-area .owl-carousel .owl-dots button {
    margin-left: 1%;
}


.medical-news .medical-news-area .owl-carousel  .owl-dots {
   margin-left: 45%;
   margin-top: -10%;
}

.questions-request {
    padding-top: 100px;
    background-color: #f7f7f7;
    padding-bottom: 100px;
}

.question-one:checked {
    background-color: blue;
}

.question-one p {
    display: none;
}

.request-contact {
    background-color: #fff;
    padding: 55px 40px;
}

.form-group input {
    padding: 10px 10px;
    width: 100%;
    margin-top: 20px;
    border-radius: 5px;
    outline: none;
    border:1px solid #f1f1f1;
    background-color: #f9f9f9;
}

.btn-contact {
    margin-top: 30px;
}

.message input {
    width: 100%;
    height: 150px;
}



/* Footer Section */


.footer {
    background-color: #333740;
    padding: 70px 70px;
}

.foottitle {
    color: white;
}

.footer {
    color: #8b93a2;
}

.footer a {
    color: #8b93a2;
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 400;
}

.row1 , .row2 , .row3 {
    border-bottom: 1px solid #8b93a2;
    padding-bottom: 15px;
    padding-top: 15px;
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 400;
}

.row1 {
    margin-top: 15px;
}

.left {
    margin-left: 30px;
    margin-right: 50px;
    font-size: 14px;
}

.right {
    font-size: 14px;
}

.left a:hover {
    color: #d0ad55;
}

.right a:hover {
    color: #d0ad55;
}

.left .row {
    margin-bottom:15px;
}

.right .row {
    margin-bottom:15px;
}

.fa-angle-double-right {
    margin-right: 7px;
    margin-top: 5px;
}

.fa-phone , .fa-map-marker-alt , .fa-envelope-square {
    margin-right: 15px;
}

.contact {
    font-size: 14px;
}

.middlearea {
    padding-top: 35px;
}

.socialmedia {
    padding-top: 15px;
    margin-left: 15px;

}

.socialmedia a:hover {
    color: #d0ad55;
}

.fa-twitter , .fa-facebook-f , .fa-linkedin-in , .fa-google-plus-g{
    margin-right: 20px;
}

.post1 {
    padding-top: 35px;
    border-bottom: 2px solid #8b93a2;
    margin-bottom: 20px;

}

.post1 , .post2 {
    margin-left: 15px;
}

.post1 a,p {
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 400;
}

.post2 a,p {
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 400;
}

.post1 img {
    margin-right: 15px;
}

.post2 img {
    margin-right: 10px;
}


.downfooter {
    background-color: #2c2f35;
    display: flex;
    flex-direction: row;
    padding: 20px;
}

.downfooter .row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}



.copyright {
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 400;
    color:#8b93a2;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 15px;
}
.footmenu ul.nav {
    display: flex;
    
}

ul.nav {
    float: right;
}

.footmenu ul li a {
    color: #8b93a2;
    display: flex;
    flex-direction: row;
    margin-left: 45px;
    font-size:14px;
    font-family: 'Poppins';
    font-weight: 400;

}

.footmenu ul li a:hover {
    color: white;
}

/* footer end*/





/* Header-2 Area */



.header-2 {
    position: absolute;
    width: 100%;
    border-bottom: 2px solid #fff;
}
.header-2 .header-top-container{
    font-size: 14px;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #e3e3e3;
    color: #fff;
}

.header-2 .header-top a + a {
    margin-left: 35px;
}

.header-2 a:hover{
    color: #448aff;
}

.header-2 .header-top-right a + a {
    margin-left: 25px;
}

.header-bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-2 .main-menu ul{
    display: flex;
}

.header-2 .main-menu ul li{
    font-weight: 600;
    position: relative;
    color: #fff;
    overflow: hidden;
}

.header-2 .main-menu > ul > li a{
    display: inline-block;
    padding: 35px 0px;
}

.header-2 .main-menu > ul > li:not(.no-menu-border) a::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: -100%;
    width: 100%;
    height: 2px;
    background-color: #fff;
    visibility: hidden;
    transition: all .5s;
}

.header-2 .main-menu > ul > li a:hover::after{
    left: 0;
    visibility: visible;
}

.header-2 .main-menu > ul > li + li {
    margin-left: 35px;
}

.header-2 .main-menu ul ul{
    display: none;
    position: absolute;
    background-color: rgba(163,163,163,.5);
}

.header-2 .main-menu ul li:hover ul{
    display: flex;
    flex-direction: column;
}

.header-2 .main-menu ul li.has-menu{
    overflow: unset;
}

.breadcrumb {
    background-color: transparent;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Poppins';
}

.breadcrumb a {
    color: #fff;
}

.breadcrumb .active {
   color: #daa24b;
}

.content .titletop {
    font-size: 36px;
    font-family: 'Raleway';
    font-weight: 400;
    color:#fff;
    padding-top: 110px;
}

.main-breadcrumb {
    font-family: 'Poppins';
    background-color: #282c35;
    padding-top: 10px;
    padding-bottom:  10px;
}

/* Header-2 End */

/* Departments area */

.departments-top {
    padding-top: 100px;
}

.departments-top  .card {
    border:none;
    box-shadow: 2px  2px 20px #d8d9de81;
}

.departments-bottom .card {
    border:none;
    box-shadow: 2px  2px 20px #d8d9de81;
}

.departments-top .list-widget-links a {
    font-size:14px;
    font-family: 'Poppins';
    font-weight: 400;
}

.departments-top .list-widget-title a {
    font-size:18px;
    font-family: 'Raleway';
    font-weight: 600;
}

.departments-card .card-title {
    font-size: 18px;
    font-weight: 600;
    font-family: 'Raleway';
}

.departments-card .card-text {
    font-size: 14px;
    font-weight: 400;
    font-family: 'Poppins';
    color:#9aa1ae;
}

.end {
    border-bottom: 1px solid #fff;
}

.dep-card-2 {
    margin-left: 30px;
}

.dep-card-3 {
    margin-left: 60px;
}

.departments-bottom {
    padding-top: 30px;
    padding-bottom: 100px;
}



.departments-bottom .departments-days-1 {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #fff;
    font-size: 14px;
    color:#fff;
}



.departments-bottom .departments-days-2 {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #fff;
    padding-top: 20px;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Poppins';
    color:#fff;
    
}

.departments-bottom .departments-days-3 {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #fff;
    padding-top: 20px;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Poppins';
    color:#fff;
}


.departments-bottom .departments-days-4 {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Poppins';
    color:#fff;
}

.departments-bottom .departments-opening-hours {
    background-color: #448aff;
    padding: 30px 30px;
    /*padding: 50px 40px;
    height: 375px!important;*/
}

.departments-title {
    font-size:18px;
    font-family: 'Raleway';
    font-weight: 600;
    color: #fff;
}

.departments-bottom .card{
    margin-right: 30px;
}

.card-2 {
    margin-left:30px;
}

.card-3 {
    padding-left: 75px;
}

.departments-title p {
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 40px;
    font-weight: 600;
    font-family: 'Raleway';
}

p.card-text {
    font-size: 14px;
    font-weight: 400;
    font-family: 'Poppins';
    color: #9aa1ae;
}

.appointmentcase {
    background-color: #9c813e;
}

.appointmentcase{
    padding: 25px 25px;
}

.contentap {
    display: flex;
}

.infoap {
    font-size: 26px;
    font-family: 'Poppins';
    font-weight: 200;
    color:#fff;
}
/* Departmens End */


/* Timetable area */

.table {
    box-shadow: 2px  2px 20px #d8d9de;
    margin-bottom: 100px;
    font-size: 14px;
}

.form-control {
    box-shadow: 2px  2px 20px #d8d9de;
    width: 20%;
    height: 40px!important;
    margin-top: 100px;
    margin-bottom: 50px;
    border: none!important;
}

.activet {
    background-color: #448aff;
}

.activet p{
    color: white;
    font-size: 14px;
}

.gray {
    color: #8b93a2;
}

.blue {
    color:#448aff;
}

/* Timetable End */

/* Features Area */

.features-global {
    padding-top: 100px;
    padding-bottom: 100px;
}

.we-bottom {
    padding-top: 45px;
}


.we-one {
    text-align: center;
}

.we-one .card {
    border:none;
    box-shadow: 2px  2px 20px #d8d9de81;
}

.we-card-title {
    font-size:16px;
    font-weight: 600;
    font-family: 'Raleway';
    text-transform: uppercase;
}

.we-work {
    font-size:16px;
    font-weight: 400;
    font-family: 'Poppins';
    color:#448aff;
    padding-top: 20px;
}

.we-card-desc {
    font-size:14px;
    font-weight: 400;
    font-family: 'Poppins';
    color:#8b93a2;
}

/* Features End */

/* Contact Area */

.contact-area {
    padding-top: 100px;
    background-color: #f7f7f7;
}

.contact-global input {
    border: 1px solid #ddd;
    width: 100%;
    padding: 12px;
    margin-bottom: 15px;
    background: #f7f7f7;
}


.contact-global textarea {
    border: 1px solid #ddd;
    width: 100%;
    padding: 12px;
    background: #f7f7f7;
    
}
.contact-right label {
    margin-bottom: 5px;
    color: black;
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 400;
}

.contact-right {
    box-shadow: 2px  2px 20px #bdbec452;
    padding: 30px 30px;
    border: 1px solid #d0ad55;
    background: #fff;
}

.contact-content {
    border-left: 5px solid #d0ad55;
    padding: 10px 50px;
    margin-bottom: 20px;
}

.con-tit {
    font-size: 36px;
}

.con-cont {
    font-weight: 400;
    line-height: 1;
    color: #999;
    font-size: 16px;
}

/* Contact End */

.section-bg{
    background-color: #f7f7f7;
}
.homepageAbout-area {
    padding-bottom: 100px;
}

.homepageAbout-title {
    font-size:  36px;
    position:  relative;
    padding-bottom:  30px;
    margin-bottom:  50px;
}

.homepageAbout-title::after {
    content:  "";
    position:  absolute;
    left:  0;
    bottom:  0;
    height:  2px;
    width:  25%;
    border-bottom: 2px solid #d0ad55;
}

.homepageAbout-title span {
    display: block;
    font-size:  16px;
}

.homepageAbout-desc {
    line-height:  30px;
    color:  #8b93a2;
}
.responsive-img{
    width: 100%;
}
.homepageAbout-img img {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    border-radius: 10px;
}
.we-are.owl-carousel .owl-nav button{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 15px 20px !important;
    background-color: rgba(163,163,163,.5);
    color: #fff!important;
    transition: all .3s;
    transform: translateX(-120%);
}

.we-are.owl-carousel .owl-nav button.owl-next {
    right: 0;
    transform: translateX(120%);
}

.we-are.owl-carousel .owl-nav button:hover{
    background-color: #d0ad55;
}

.references {
    padding-bottom: 100px;
}

.videos-item iframe {
    width: 100%;
    height: 315px;

}
.videos.owl-carousel .owl-nav button{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 15px 20px !important;
    background-color: rgba(163,163,163,.5);
    color: #fff!important;
    transition: all .3s;
    transform: translateX(-120%);
}

.videos.owl-carousel .owl-nav button.owl-next {
    right: 0;
    transform: translateX(120%);
}

.videos.owl-carousel .owl-nav button:hover{
    background-color: #d0ad55;
}
.homepage-videos {
    padding-bottom: 100px;
    background-image: url(../img/videobg.jpg);
    background-position: center;
    background-size: cover;
}
.departments-global .card {
    border: none;
    box-shadow: 2px 2px 20px #d8d9de81;
    margin-bottom: 30px;
}
.page-content {
    padding-top:  100px;
    padding-bottom:  100px;
}

.page-content ul {
    list-style: disc;
    margin-left: 25px;
}

.page-content p {
    font-size: 16px;
    line-height: 1.6;
}

img.page-img {
    width: 100%;
    margin-bottom:10px;
}

.contact-map iframe {
    width:100%;
    height:350px;
    border:1px solid #448aff;
    box-shadow: 2px  2px 20px #bdbec452;
}
.contact-global {
    margin-bottom:  40px;
}
.contact-information-title {
    font-size:  24px;
    margin-bottom:  30px;
}

.contact-information-desc p {
    font-size:  16px;
}
.contact-information {
    box-shadow: 2px 2px 20px #bdbec452;
    padding: 30px 30px;
    border: 1px solid #d0ad55;
    height: 100%;
    background: #fff;
}
.short-way {
    position:  relative;
    transform: translateY(-25%);
    z-index:  8;
}
.kulakcik {
    position: fixed;
    right: -40px;
    top: 50%;
    z-index: 99999;
    transform: rotate(-90deg);
    padding: 12px 18px;
    color: #fff;
    background-color: #d0ad55;
    border-color: #d0ad55;
    cursor: pointer;
}
#show-fix-contact .close-button {
    display: inline-block;
    position: absolute;
    cursor: pointer;
    top: 2px;
    left: 2px;
    width: 15px;
    height: 15px;
    margin-bottom: 10px;
    border-radius: 20px;
    -webkit-box-shadow: 1px 1px 7px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 1px 1px 7px 0px rgba(0, 0, 0, 0.16);
}
#show-fix-contact .close-button::before {
    position: absolute;
    top: -13px;
    left: 5px;
    content: 'x';
    color: #949496;
    font-size: 11px;
    font-weight: 400;
}
#show-fix-contact {
    position: fixed;
    display: none;
    z-index: 999;
    background-color: #f2f2f2;
    top: 40%;
    right: 5px;
    width: 22%;
    padding: 20px;
    height: auto;
    border-radius: 5px 0px 0px 5px;
    margin-top: -150px;
    text-align: center !important;
    color: #fff;
    line-height: 40px;
    font-weight: bold !important;
    font-size: 14px;
    -webkit-transition: .4s ease;
    transition: .4s ease;
    -webkit-box-shadow: 1px 1px 10px 1px rgba(123, 123, 123, 0.7);
    box-shadow: 1px 1px 10px 1px rgba(123, 123, 123, 0.7);
}
#show-fix-contact input[type="text"], #show-fix-contact input[type="email"] ,#show-fix-contact textarea {
    width: 100%;
    padding: 13px;
    height: 50px;
    color: #444;
    background: #fff;
    border: 1px solid #F2F2F2;
    margin-top: 7px;
    margin-right: 15px;
    font-weight: 100;
}
#show-fix-contact textarea {
    height: 150px;
}

.videos-item-title {
    text-align: center;
    background-color: #333740;
    color: #f3d776;
    font-size: 16px;
    padding: 10px 0;
}

.header-bottom-container.fixed {
    position: fixed;
    width: 100%;
    z-index: 9;
    top: -48px;
    left: 0;
    color: var(--black);
    -webkit-transform: translateY(48px) !important;
    transform: translateY(48px) !important;
    -webkit-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    background: #d89e48;
    background: -moz-linear-gradient(top, #d89e48 0%, #fae381 53%, #d89e48 100%);
    background: -webkit-linear-gradient(top, #d89e48 0%, #fae381 53%, #d89e48 100%);
    background: linear-gradient(to bottom, #d89e48 0%, #fae381 53%, #d89e48 100%);
}
.header-bottom-container.fixed a{
    color: var(--black);
}
.footerlogo{
    width: 40px;
    height: 40px;
}
.instagram-images{
    padding-bottom: 100px;
}
.accordion-item .inner {
    overflow: hidden;
    display: none;
}
.accordion-item .inner.show{
    display: block;
}
.hamburger-menu {
    display: none;
}
.toggle {
    background-color: #222335;
    color: #fff;
    padding: 10px 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}
.inner.show {
    border-left: 2px solid #161c2a;
    border-right: 2px solid #161c2a;
    padding: 0px 10px;
    margin-bottom: 10px;
}
.accordion .accordion-item:last-child .inner.show {
    border-bottom: 2px solid #161c2a;
}
.header-1.page-header .header-bottom-container {
    background: #d89e48;
    background: -moz-linear-gradient(top, #d89e48 0%, #fae381 53%, #d89e48 100%);
    background: -webkit-linear-gradient(top, #d89e48 0%, #fae381 53%, #d89e48 100%);
    background: linear-gradient(to bottom, #d89e48 0%, #fae381 53%, #d89e48 100%);
}

.header-1.page-header {
    position:  relative;
}

.main-breadcrumb .content .titletop {
    padding-top: 0;
}

.breadcrumb {
    margin-bottom:  0;
}
.breadflex {
    display:  flex;
    align-items:  center;
    justify-content: space-between;
}
.mobile-nav {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    width: 100%;
    -webkit-animation: fadeOutLeft 0.5s ease-in-out;
    animation: fadeOutLeft 0.5s ease-in-out;
}
.header-bottom-container.fixed .logo img {
    height:  75px;
    width:  auto;
}

.header-bottom-container.fixed .main-menu > ul > li a {
    padding: 20px 0px;
}

.header-bottom-container.fixed .logo {
    padding:  10px 0;
}
.reference .owl-dots {
    display:  flex;
    justify-content:  center;
    margin-top:  25px;
}

.reference.owl-carousel button.owl-dot + button.owl-dot {
    margin-left: 10px;
}

.reference.owl-carousel button.owl-dot {
    margin:  0;
}
.flex-direction-column{
    flex-direction: column;
}
.searchBoxinput{
    display: none;
}
.header-1 .main-menu ul li.search-container {
    overflow: visible;
}

input.searchBoxinput {
    position:  absolute;
    top: 0;
    right: 0px;
    width: 240px;
    transform: translateY(70%);
    border:  none;
    height: 33px;
    border-radius:  3px;
    padding:  0 20px 0 10px;
    margin: 0;
}

input.searchBoxinput::placeholder {
    color:  #000;
}
#searchBtn{
    cursor: pointer;
}
.header-bottom-container.fixed input.searchBoxinput {transform: translateY(33%);}
.m0{
    margin: 0;
}
.mobile-search{
    width: 100%;
}
.copyright-area {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.error {
    text-align:  center;
}

.error-title {
    font-size:  125px;
    color: #d0ad55;
    line-height:  150px;
}

.error-desc {
    font-size:  24px;
}

.error-button {
    font-size:  21px;
}
.form-alert {
    position: fixed;
    top: 5%;
    right: 0;
    z-index: 9;
}
@media (max-width:991px){
    .header-1 a:hover {
        color: #b7b5b5;
    }
    .copyright-area{
        flex-direction: column;
        justify-content: center;
    }
    .main-menu {
        display: none;
    }
    .header-top-left {
        display:  none;
    }
    .header-top {
        justify-content:  center;
    }
    .short-way {
        transform:  none;
    }
    .slider .slide {
        height:  auto;
    }
    .slider .slide img {
        height:  auto;
    }
    .short-way {
        transform:  none;
        margin-bottom: 30px;
    }
    .slider .slide {
        height:  auto;
    }
    .slider .slide img {
        height:  auto;
    }
    .header-1 {
        position:  relative;
    }

    .hamburger-menu {
        font-size:  30px;
    }
    .hamburger-menu {
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 30px;
        font-weight: 500;
        top: 47px;
    }
    .hamburger-menu i {
        font-size: 43px;
        position: absolute;
        top: 10px;
        left: -2px;
    }
    .mobile-nav .logo-left {
        background-color: #fff;
        display: flex;
        padding: 20px;
        justify-content: center;
        align-items: center;
        border-bottom: 3px solid #f3d776;
    }
    
    .mobile-nav-content {
        background: #0f1113;
        width: 70%;
        height: 100%;
    }
    
    .mobile-nav-menu {
        max-height: calc(100vh - 100px);
        overflow: scroll;
    }
    
    .mobile-nav.open {
        display: block;
        -webkit-animation: fadeInLeft 0.5s;
        animation: fadeInLeft 0.5s;
    }
    
    .mobile-nav-logo a {
        display: block;
        padding: 30px 60px;
    }
    
    .mobile-nav-logo a img {
        width: 100%;
    }
    
    .mobile-nav-menu ul li {
        padding: 20px 5px 5px 25px;
    }
    
    .mobile-nav-menu ul li .sub-menu-flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        color: #f3d776;
        padding-right: 10px;
    }
    
    .mobile-nav-menu ul li a {
        font-weight: 500;
        color: #fff;
    }
    
    .mobile-nav-menu ul li ul {
        display: none;
        margin-top: 10px;
        max-height: calc(100vh - 350px);
        overflow: scroll;
    }
    .header-bottom {
        padding-left:  20px;
        padding-right:  20px;
    }
    .breadflex {
        flex-direction:  column;
    }
    .contentap {
        flex-direction:  column;
        align-items:  center;
    }
    .infoap {
        text-align:  center;
        margin-bottom:  20px;
    }
    .footer {
        padding-left: 0;
        padding-right:  0;
    }
    .contentap .ml-auto {
        margin: unset!important;
    }
    .contact {
        margin-bottom:  30px;
    }
    .right {
        margin-left: 30px;
        margin-right: 50px;
        font-size: 14px;
    }
    .copyright-area {display:  flex;flex-direction:  column-reverse;align-items:  center; width: 100%;}
    .copyright-area .footmenu ul li a {
        margin-left: 0;
    }
    .owl-dots button {
        margin-left: unset;
    }
    
    .owl-dots button + button {
        margin-left:  10px;
    }
    
    .owl-dots {
        text-align:  center;
    }
    .main-breadcrumb .content .titletop {
        font-size: 26px;
        text-align: center;
    }
    .contact-information {margin-bottom:  30px;height:  auto;}
}